Subject: Re: Help with procmail
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jun 2002 17:12:04 -0400
Newsgroups: gmane.os.cygwin

Jim.George wrote:
> Folks,
> 
> I have a recent problem with procmail.
> 
> Description of problem:
> I have been running fetchamil/procmail/spamassassin happily for some
> months now but suddenly as of 21:15 Sunday night I get 'Suspicious rcfile
> "/home/Administrator/.procmailrc" Couln't read
> "/home/Administrator/.procmailrc".  I know I didn't load an ynew software
> at that time of night (been bitten before!).

 From the procmail man page:

      Suspicious rcfile "x"  The owner of the rcfile was  not  the
                             recipient  or  root, or the directory
                             that contained it was world  writable
                             (the rcfile was not used).

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/